<?xml version="1.0" encoding="UTF-8"?>
<root>
    <Control FileName="sARunExists">
      <Text><![CDATA[Wondershare Recoverit è ancora in corso, si prega di chiuderlo.]]></Text>
    </Control>
    <Control FileName="sBRunExists">
      <Text><![CDATA[Il programma di installazione ha rilevato che un'altra versione è in esecuzione sul computer. Si prega di chiudere Wondershare Recoverit.]]></Text>
    </Control>
    <Control FileName="sExistsHint">
      <Text><![CDATA[Wondershare Recoverit è già installato sul tuo computer, sei sicuro di voler installare di nuovo?]]></Text>
    </Control>
    <Control FileName="strOK">
      <Text><![CDATA[Ok]]></Text>
    </Control>
    <Control FileName="strCancel">
      <Text><![CDATA[Annulla]]></Text>
    </Control>
    <Control FileName="strYes">
      <Text><![CDATA[Sì]]></Text>
    </Control>
    <Control FileName="strNo">
      <Text><![CDATA[No]]></Text>
    </Control>
    <Control FileName="strAccept">
      <Text><![CDATA[Accetta]]></Text>
    </Control>
    <Control FileName="strNext">
      <Text><![CDATA[Avanti]]></Text>
    </Control>
    <Control FileName="strBack">
      <Text><![CDATA[Indietro]]></Text>
    </Control>
    <Control FileName="strInstall">
      <Text><![CDATA[Installa]]></Text>
    </Control>
    <Control FileName="strFinish">
      <Text><![CDATA[Finito]]></Text>
    </Control>
    <Control FileName="strSelect">
      <Text><![CDATA[Seleziona]]></Text>
    </Control>
    <Control FileName="strHint">
      <Text><![CDATA[Si prega di selezionare una lingua:]]></Text>
    </Control>
    <Control FileName="strTitle">
      <Text><![CDATA[Setup Wondershare Recoverit 4.8.3 ]]></Text>
    </Control>
    <Control FileName="strExitHint">
      <Text><![CDATA[Se esci ora, il programma non verrà installato. Uscire ora dal Setup?]]></Text>
    </Control>
    <Control FileName="strLicensePageHint">
      <Text><![CDATA[Si prega di leggere il seguente Contratto di Licenza. Devi accettare i termini di questo contratto prima di continuare con l'installazione.]]></Text>
    </Control>
    <Control FileName="strLicenseLiucheng1">
      <Text><![CDATA[Benvenuto]]></Text>
    </Control>
    <Control FileName="strLicenseLiucheng2">
      <Text><![CDATA[Avviso-> Opzione-> Installazione-> Finito]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng1">
      <Text><![CDATA[Benvenuto]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng2">
      <Text><![CDATA[->]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng3">
      <Text><![CDATA[Avviso]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng4">
      <Text><![CDATA[Opzione-> Installazione-> Finito]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng5">
      <Text><![CDATA[NON installare sull'unità contenente i file persi. Per impedire la possibile sovrascrittura dei]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng5_1">
      <Text><![CDATA[dati, non fare nessuna operazione su questa unità. Se i file che desideri recuperare sono sul tuo hard]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng5_2">
      <Text><![CDATA[disk, ti preghiamo di installare un'unità rimovibile.]]></Text>
    </Control>
    <Control FileName="strSelectPathTitle">
      <Text><![CDATA[Setup Wondershare Recoverit 4.8.3 ]]></Text>
    </Control>
    <Control FileName="strSelectPathLabel">
      <Text><![CDATA[Seleziona una cartella nella seguente lista, quindi fsi clic su OK.]]></Text>
    </Control>
    <Control FileName="strSetupExit">
      <Text><![CDATA[L’installazione non è completa. Se esci ora, il programma non verrà installato. Puoi fare l'installazione in un altro momento per completare l'installazione. Uscire dall'installazione?]]></Text>
    </Control>
    <Control FileName="strNetExit">
      <Text><![CDATA[Se annulli adesso, Nessun Microsoft .net Framework 2.0 Runtime Environment verrà installato. Il programma non può essere eseguito con Full.]]></Text>
    </Control>
    <Control FileName="strNetLabel">
      <Text><![CDATA[Download .net Framework]]></Text>
    </Control>
    <Control FileName="strNetFail">
      <Text><![CDATA[Non si è potutto a scaricare Microsoft .net Framework. per favore controlla la tua rete.]]></Text>
    </Control>
    <Control FileName="strSelect1">
      <Text><![CDATA[Benvenuto  .Avviso ]]></Text>
    </Control>
    <Control FileName="strSelect2">
      <Text><![CDATA[->          -> ]]></Text>
    </Control>
    <Control FileName="strSelect3">
      <Text><![CDATA[Opzione]]></Text>
    </Control>
    <Control FileName="strSelect4">
      <Text><![CDATA[Installazione-> Finito]]></Text>
    </Control>
    <Control FileName="strSelect5">
      <Text><![CDATA[Cartella di Destinazione]]></Text>
    </Control>
    <Control FileName="strSelect6">
      <Text><![CDATA[Sfoglia...]]></Text>
    </Control>
    <Control FileName="strSelect7">
      <Text><![CDATA[Richiesto:]]></Text>
    </Control>
    <Control FileName="strSelect8">
      <Text><![CDATA[Spazio Libero su Disco:]]></Text>
    </Control>
    <Control FileName="strSelect9">
      <Text><![CDATA[Opzioni Aggiuntive]]></Text>
    </Control>
    <Control FileName="strSelect10">
      <Text><![CDATA[Creare un’icona sul Desktop]]></Text>
    </Control>
    <Control FileName="strSelect11">
      <Text><![CDATA[Crea un icona di Avvio Veloce]]></Text>
    </Control>
    <Control FileName="strDiskSpaceWarningTitle">
      <Text><![CDATA[Spazio Insufficiente su Disco]]></Text>
    </Control>
    <Control FileName="strDiskSpaceWarning">
      <Text><![CDATA[La capacità della partizione selezionata non è sufficiente. Si prega di selezionare un'altra partizione per installare.]]></Text>
    </Control>
    <Control FileName="strDirDoesntExistTitle">
      <Text><![CDATA[La cartella non esiste]]></Text>
    </Control>
    <Control FileName="strDirDoesntExist">
      <Text><![CDATA[La cartella già esiste, sei sicuro di voler re-installare?]]></Text>
    </Control>
    <Control FileName="strInstall1">
      <Text><![CDATA[Benvenuto .Opzione Avviso ]]></Text>
    </Control>
    <Control FileName="strInstall2">
      <Text><![CDATA[->          ->           ->]]></Text>
    </Control>
    <Control FileName="strInstall3">
      <Text><![CDATA[Installazione]]></Text>
    </Control>
    <Control FileName="strInstall4">
      <Text><![CDATA[Finito]]></Text>
    </Control>
    <Control FileName="strInstall5">
      <Text><![CDATA[Ottieni indietro i tuoi file!]]></Text>
    </Control>
    <Control FileName="strFinish1">
      <Text><![CDATA[Benvenuto Avviso Opzione Installazione]]></Text>
    </Control>
    <Control FileName="strFinish2">
      <Text><![CDATA[->          ->           ->              ->]]></Text>
    </Control>
    <Control FileName="strFinish3">
      <Text><![CDATA[Finito]]></Text>
    </Control>
    <Control FileName="strFinish4">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 è stato installato sul tuo computer.]]></Text>
    </Control>
    <Control FileName="strFinish5">
      <Text><![CDATA[Lanciare Wondershare Recoverit]]></Text>
    </Control>
    <Control FileName="UnistallStrTitle">
      <Text><![CDATA[Disinstallare Wondershare Recoverit]]></Text>
    </Control>
    <Control FileName="UnistallStrCloseProgram">
      <Text><![CDATA[Wondershare Recoverit è ora in esecuzione, per favore chiudilo prima della disinstallazione.]]></Text>
    </Control>
    <Control FileName="UnistallStrConform">
      <Text><![CDATA[Sei sicuro di che voler rimuovere completamente Wondershare Recoverit e tutti i suoi componenti?]]></Text>
    </Control>
    <Control FileName="UnistallSOkCaption">
      <Text><![CDATA[Sì]]></Text>
    </Control>
    <Control FileName="UnistallSNOCaption">
      <Text><![CDATA[No]]></Text>
    </Control>
    <Control FileName="UnistallStrRetry">
      <Text><![CDATA[Riprova]]></Text>
    </Control>
    <Control FileName="UnistallStrCancel">
      <Text><![CDATA[Annulla]]></Text>
    </Control>
    <Control FileName="UnistallStrFinish">
      <Text><![CDATA[Finito]]></Text>
    </Control>
    <Control FileName="UnistallStrMain1">
      <Text><![CDATA[Wondershare Recoverit è stato disinstallato.]]></Text>
    </Control>
    <Control FileName="UnistallStrMain2">
      <Text><![CDATA[Si prega di attendere mentre Wondershare Recoverit viene rimosso dal tuo computer.]]></Text>
    </Control>
    <Control FileName="UnistallStrMain3">
      <Text><![CDATA[Disinstallazione di Wondershare Recoverit...]]></Text>
    </Control>
    <Control FileName="UnistallStrMain4">
      <Text><![CDATA[Wondershare Recoverit è stato rimosso con successo dal tuo computer. I file personalizzati vengono lasciati ed eliminarli manualmente se sono inutili.]]></Text>
    </Control>
</root>
